<script setup>
// This starter template is using Vue 3 <script setup> SFCs
// Check out https://v3.vuejs.org/api/sfc-script-setup.html#sfc-script-setup
import Nav from './components/Nav.vue';
import Table from './components/Table.vue';
</script>

<template>
  <Nav />
  <Table />
</template>

<style>
#app {
  margin-top: 1.5rem;
}
</style>
